.png {
	behavior: url('pngBgBehavior.htc');
}

.frame {
        border-left:1px solid #CCCCCC;
        border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
        border-bottom:1px solid #CCCCCC;
}

.bodybg {
	background: url(/img/b_frame.gif);
}

.header {
	
}
.bodybg2 {
	background: url(/img/b2.gif) #FFFFFF repeat-x 0px 0px;
}

.subbg {
	background: url(/img/subbg.jpg) #FFFFFF repeat-x 0px 0px;
        border-left:1px solid #454545;
	border-right:1px solid #454545;
}

INPUT.button1 { 
	border: 1px solid; 
	border-color: #1e4ba5 #1e4ba5 #1e4ba5 #1e4ba5;
	background: url(/img/button.gif) #131e36 repeat-x 0px 0px;
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 10px; 
	width: 100px;
	height: 21px;

}

		 
.datafield {
	height: 18px;
	width: 100px;
        border-left:1px solid #999999;
        border-top:1px solid #999999;
	border-right:1px solid #999999;
        border-bottom:1px solid #999999;
	background:#FFFFFF;
}




h1 {
	color: #1e4ba5;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 1px;
}

h2 {
	color: #1e4ba5;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	text-transform: none;
}

h3 {
	color: #1e4ba5;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
	text-transform: none;
}

A:link, A:visited {
	color: #1e4ba5;
	text-decoration: none;
	text-transform: none;
}

A:hover {
	color: #333333;
	text-decoration: none;
	text-transform: none;
}

.valge, a:link.valge, a:visited.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.footer, a:link.footer, a:visited.footer {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.footer {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.mainmenu, a:link.mainmenu, a:visited.mainmenu {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.mainmenu {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.valge_bold, a:link.valge_bold, a:visited.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

a:hover.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

.bigred, a:link.bigred, a:visited.bigred {
	color: #6696f9;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
	font-size: 19px;
}

a:hover.bigred {
	color: #6696f9;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
	font-size: 19px;
}

.bigred2, a:link.bigred2, a:visited.bigred2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 570;
	text-transform: none;
	font-size: 16px;
}

a:hover.bigred2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 570;
	text-transform: none;
	font-size: 16px;
}


.menu1, a:link.menu1, a:visited.menu1 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.menu1 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.menu2, a:link.menu2, a:visited.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}

a:hover.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}



body {
	color: #444444;
	text-decoration: none;    
	background: url(/img/bg.jpg);
}




td {
	color: #444444;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: tahoma, arial, Trebuchet MS, verdana;
}

p {
	color: #444444;
	text-decoration: none;
}
